{% extends "base.html.twig" %}

{% block title -%}
    Les Kinders d'Arnapou
{%- endblock %}

{% block content %}

    <div class="row ">
        <div class="col">
            {{ frontmenu.confighome.description|raw|internalLinks }}
        </div>
        <div class="col-3 text-right">
            <img src="{{ path('random_kinder_image') }}" alt="" class="img-thumbnail">
        </div>
    </div>

    <div class="mt-5"></div>

    {%- for categ in frontmenu.categories(false) -%}
        <div class="home-menu border rounded mr-3 mb-3">
            <div class="title border-bottom">{{- categ.name -}}</div>
            <ul>
                {%- for item in categ.items -%}
                    <li><a href="{{ item.url }}">{{ item.name }}</a></li>
                {%- endfor -%}
            </ul>
        </div>
    {% endfor %}

{% endblock %}